@charset "utf-8";
/* CSS Document Resources section*/
#content .resourceslanding .left { width:213px; border:none;}
.resourceslanding .feature ul {padding:0px;}
.resourceslanding .feature li {list-style:none;}
.center .header {font-size:18px; color:#86c300;display:inline-block;padding:20px 0 16px 0px;margin-left:0px;text-transform: uppercase !important;}
.center .resources{width:748px;position:relative;}

.resources .spotlight { float:left; height:253px; width:751px; background:url(../images/resources/resources-banner.png) top left no-repeat;background-size: 751px 294px;border-top:1px solid #B2B2B2; margin-left: -2px;}
.resources .spotlight .content {float:right;  margin: 38px 240px 0px 0px; width:204px;color:#0c4a6e; padding:18px;}
.resources .spotlight .content .title{color:#f7be07;/*float:right; padding:13px 15px 0 20px;*/margin-bottom:11px;position:relative;font-size:18px; /*font-weight:bold; text-align:center;*/ line-height:22px;margin-left: -266px;margin-top: 43px;font-size: 25px;width:492px;}
.resources .spotlight .content .description{color:#FFFFFF;/*float:right;*/font-size:13px; /*padding-bottom:10px;padding-right:10px;width:225px;*/text-align:left; line-height:20px;margin-left: -266px;font-weight:bold;width:488px;}
.resources .feature{float:right; /* padding:10px;background-color:#004168; height:213px;width:241px; padding-top:30px;padding-left:24px;color:#FFF;border-bottom:1px solid #B2B2B2;border-top:1px solid #B2B2B2; font-size:12px; */}
.resources .feature a{text-decoration:none; display:block;color:#FFF;}
.resources .feature li {padding-bottom:13px;}
.resources .feature .browse {text-align:center; background:url(../images/resources/resources-features-line.gif) bottom left repeat-x; width:auto;padding-bottom:10px; font-weight:bold; margin:0px -5px 0px -20px;}
.resources .feature a:hover {text-decoration:underline;}

.resources .feature .find {float:right;margin-top:10px;}
.resources .feature .find .item {background:url("../images/common/search_box1.png") no-repeat scroll 0 50% transparent;display:block;height:25px;width:728px; clear:both; float:none;background-color:transparent;margin-top: -250px;background-size: 162px;background-color: transparent;background-size:156px 25px;}
.resources .feature .find .item input {background:none repeat scroll 0 0 transparent;border:0 none;color:#4C4C4C;height:20px; display:block; float:left;}
.resources .feature .find .item input.text{line-height:18px;padding-left:5px;width:120px;color:#4C4C4C;padding-top: 2px;}
.resources .feature .find .item input.button {cursor:pointer;width:23px;}
.resources .feature ul {/*padding-bottom: 20px;*/ max-height:160px; min-height:145px;}

#content .resourceslanding .category {width:100%; margin-left:0px;}
#content .resourceslanding .category .left {/*padding-top:20px;*/width:240px;}
#content .resourceslanding .category .left.first {width:220px;}
.category .header{float:left;padding-bottom:10px;}
.category .first .header {padding-left:0px;}
.category .header .img{float:left;}
.category .header .title{float:right;padding:8px;font-size:16px; font-weight:bold;width:auto;}
.category  .items{/*width:200; */color:#346587;padding-left:20px; clear:both; float:none; display:block; text-decoration:none;}
.category  .first .items {padding-left:0px;}
.category  .items .items-img{float:left; padding:20px 10px 0 0;}
.category  .items .detail {max-width:130px; float:left;}
.category  .items .title {color:#346587;/*font-weight:bold;*/padding-top:15px;font-size:13px; line-height:20px;}
.category  a.items:hover .title {text-decoration:underline;}
.category  .items .description{font-weight:normal;line-height:18px; font-size:10px;}
.category .more {float:left;color:#1788c2;padding:20px 0 16px 20px;font-size:12px;/*width:227px;*/}
.category .more a{color:#1788c2; text-decoration:none;}
.category .more a:hover{text-decoration:underline;}
/*.resourceslanding .bottomline  {background: url("../images/products/dot-line.gif") repeat-x scroll left bottom transparent; }*/
.resourceslanding .rightline {background: url("../images/home/main-news-lateral-border.gif") repeat-y scroll right top transparent; }
.resourceslanding .topline  {background: url("../images/products/dot-line.gif") repeat-x scroll left top transparent; }

.faq{position:relative; /* padding-bottom:20px; */ float:left; display:block;margin-left: -24px;}
.faq .header{position:relative;padding: 3px 0 5px 0px; width:480px;}
.faq .header .title{float:left; font-size:13px; font-weight:bold;color:#004168; padding-left:24px;}
.faq .header .more{float:right;font-size:12px; color:#1788c2;padding-right:20px;padding-top: 2px;}
.faq .header .more a {color:#1788c2; text-decoration:none;}
.faq .header .more a:hover {text-decoration:underline;}
.faq .banner{background:url("../images/resources/resource-bkg-faq.png") no-repeat scroll right top transparent;width:480px;height:110px;position: relative; /* padding-bottom:20px; */}
#FAQsModule .visibleArea {position:absolute;/*height:50px;*/ height:85px; margin-top:13px; margin-left:66px; margin-right:10px; overflow:hidden;padding:0px; /*padding:30px 10px 15px 0px;*/ width:370px; z-index:200; text-align:center;}
#FAQsModule .visibleArea .tip {color:#FFF;}
#FAQsModule .visibleArea .tip a {color:#FFF;text-decoration:none;}
#FAQsModule .visibleArea .tip a:hover {text-decoration:underline;}
#FAQsModule .controls {position:absolute;}
#FAQsModule .controls ul {width:470px; padding:0px;}
#FAQsModule .controls li {list-style:none;}
#FAQsModule .controls li.pager {display:none;}
#FAQsModule .controls a {height:18px; width:9px;display:block;color:#FFF;}
#FAQsModule .controls a.lnkBack {float:left; background:url(../images/resources/left-arrow.gif) no-repeat scroll center top transparent;background-repeat:no-repeat; position:relative;}
#FAQsModule .controls a.lnkNext {float:right; background:url(../images/resources/right-arrow.gif) no-repeat scroll center top transparent;background-repeat:no-repeat; position:relative;}
.resourceLandingGlossary{position:relative; float:left; display:block; width:248px; padding-left:18px;padding-top: 3px;}
.resourceLandingGlossary .header{position:relative;padding: 0px 0 5px 0px; width:228px;}
.resourceLandingGlossary .header .title{float:left;font-size:13px; font-weight:bold;color:#004168;}
.resourceLandingGlossary .header .more{float:right;font-size:12px; color:#1788c2; padding-right:20px;padding-top: 2px;}
.resourceLandingGlossary .header .more a {color:#1788c2; text-decoration:none;}
.resourceLandingGlossary .header .more a:hover {text-decoration:underline;}
.resourceLandingGlossary .search {background:url("../images/resources/resources-bkg-glossary.png") no-repeat scroll left top transparent; width:228px; height:90px;float:left;padding:4px 0px 20px 10px;}
.resourceLandingGlossary .search .item {background:url("../images/resources/glossary-find.jpg") no-repeat scroll left top transparent;display:block;height:20px;width:195px; clear:both; float:none;}
.resourceLandingGlossary .search .item input {background:none repeat scroll 0 0 transparent;border:0 none;color:#6e91a9;height:20px; float:left; display:block;}
.resourceLandingGlossary .search .item input.text{line-height:18px;padding-left:5px;width:160px;/*padding-top:10px;*/}
.resourceLandingGlossary .search .item input.button {cursor:pointer;width:23px;}
.resourceLandingGlossary .search .words {color:#FFF;float:left;padding-top:19px;}
.resourceLandingGlossary .search .words a {display:block;padding:5px 0 0 10px; background:none;color:#FFF; text-decoration:none;}
.resourceLandingGlossary .search .words a:hover{text-decoration:underline;}









/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
